// 机构
import router from "@/router/index";
// 跳转机构详情
export const goToInstitution = (id, tabName) => {
  window.sessionStorage.setItem('curTabName', tabName)
  const param = {
    id: id
  }
  const jsonStr = JSON.stringify(param);
  const base64 = btoa(encodeURIComponent(jsonStr));
  const curRoute = router.resolve({
    path: "/institution",
    query: {
      data: base64
    }
  });
  window.open(curRoute.href, "_blank");
}